Subject: bug#15127: grep not taking last conflicting option as choice?

From: Linda Walsh <[email-masked]>
Date: Mon, 19 Aug 2013 10:59:02 -0700

Eric Blake wrote:
> 
> Grep is its own project ([email-masked], per 'grep --help' output).
> As such, I'm closing this as not a coreutils bug.
> 
---
I see...

Sorry about that..

It's hard to think of some things that are their own separate
projects as not being "coreutils" as they were a core part
of any unix system...  (that isn't meant to say anything about
where they "should" be located, just that the name of coreutils
tends to be a bit all encompassing of a few side projects...

Sigh.